@charset "euc-jp";

@media (max-width: 480px) {
.header-menu{display:none;}
}

    .prd-put{
      display:flex;
      justify-content:space-between;
      flex-wrap: wrap;
    }

.cf:before,
.cf:after {
content: " ";
display: table;
}

.cf:after {
clear: both;
}

.cf {
*zoom: 1;
}

body,html{
width:100%;
height:100%;
}
body {
word-wrap:word-break;
}

#wrapper {
padding-top: 1em;
}
.container {
max-width: 80%;
}

.header_sp,.header-pickup-menu {
display:none;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
border: 1px solid #ccc;
background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
outline: 0;
outline: thin dotted \9;
border-color: rgba(82, 168, 236, 0.8);
}


.muted {
color: #999;
}

body {
color: #4d4d4d;
background-color: #fff;
background-image: url(https://img.shop-pro.jp/tmpl_img/69/bg.gif);
}

a {
color: #4d4d4d;
}
a:hover {
color: #4d4d4d;
}
a:hover,
a:focus {
text-decoration: none;
}

a.muted:hover,
a.muted:focus {
color: #808080;
}

.text-warning {
color: #c09853;
}

a.text-warning:hover,
a.text-warning:focus {
color: #a47e3c;
}

.text-error {
color: #b94a48;
}

a.text-error:hover,
a.text-error:focus {
color: #953b39;
}

.text-info {
color: #3a87ad;
}

a.text-info:hover,
a.text-info:focus {
color: #2d6987;
}

.text-success {
color: #468847;
}

a.text-success:hover,
a.text-success:focus {
color: #356635;
}

.btn-01 {
border: 1px solid #000000;
background-color: #000000;
color: #fff;
*background-color: #000000;
}

h2 {
margin: 15px 0;
text-align: center;
}
.ttl-h2 {
position: relative;
top:-8px;
font-size:1rem;
  z-index: 0;
}
.ttl-h2:before, ttl-h2:after {
position: absolute;
top: 50%;
z-index: -1;
display: block;
width: 100%;
height: 1px;
background-color: #d8d8d8;
content: "";
}
.ttl-h2 span {
padding: 0 2em;
background-color: #fff;
}
.ttl-h2.h2-check {
  margin-top:40px;
      text-align: center;
}

.btn-01 {
border: 1px solid #000000;
background-color: #000000;
color: #fff;
*background-color: #000000;
}

.btn-01:hover,
.btn-01:focus,
.btn-01:active,
.btn-01.active,
.btn-01.disabled,
.btn-01[disabled] {
border: 1px solid #4d4d4d;
background-color: #4d4d4d;
color: #fff;
*background-color: #4d4d4d;
}

.btn-02 {
border: 1px solid #d8d8d8;
background-color: #d8d8d8;
color: #4d4d4d;
*background-color: #d8d8d8;
}

.btn-02:hover,
.btn-02:focus,
.btn-02:active,
.btn-02.active,
.btn-02.disabled,
.btn-02[disabled] {
border: 1px solid #d8d8d8;
background-color: #d8d8d8;
color: #4d4d4d;
*background-color: #d8d8d8;
}
.product-order-num input {
border-color: #d8d8d8;
}

/*
* web font
*/
.google-font {
text-transform: uppercase;
letter-spacing: 2px;
font-weight: 400;
font-family: 'Karla', sans-serif;
}
.google-font.fwb {
font-weight: 700;
}

/*
* icon
*/
.icon-b,
.icon-w {
display: inline-block;
width: 16px;
height: 16px;
*display: inline;
*zoom: 1;
}
.icon-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_b.png);
}
.icon-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_w.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.icon-b,
.icon-w {
-webkit-background-size: 368px 320px;
background-size: 368px 320px;
}
.icon-lg-b,
.icon-lg-w {
-webkit-background-size: 552px 480px;
background-size: 552px 480px;
}
.icon-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_b.png);
}
.icon-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon16_2x_w.png);
}
.icon-lg-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
}
.icon-lg-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
}
}
.icon-cart { background-position: -176px -64px; }
.icon-user { background-position: -208px -0px; }
.icon-adduser { background-position: -240px -0px; }
.icon-logout { background-position: -32px -80px; }
.icon-login { background-position: -48px -80px; }
/* icon large */
.icon-twitter { background-position: -144px -264px; }
.icon-facebook { background-position: -192px -264px; }
.icon-instagram { background-position: -168px -288px; }
.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }

.icon-lg-b,
.icon-lg-w {
width: 24px;
height: 24px;
display: inline-block;
*display: inline;
*zoom: 1;
}
.icon-lg-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-lg-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}


/*
* header
*/
#top-open-menu{
display:none;
}
#header-wrapper {
margin-bottom: 0em;
}
.header-link a {
color: #4d4d4d;
}
.header-link a:hover {
text-decoration: none;
opacity: 0.7;
}

/* header-line-nav */
.header-line-nav li {
padding-top: 5px;
}
.header-line-nav a {
cursor: pointer;
}
.header-line-nav span {
float: left;
padding-left: 4px;
font-size: 12px;
line-height: 1.5em;
}
.header-line-nav .icon-b,
.header-line-nav .icon-w {
float: left;
}
.view-cart {
position: relative;
top: -6px;
padding-top: 0 !important;
}
.btn-viewcart {
padding: 1px 15px 0 13px;
-webkit-border-radius: 3em;
-moz-border-radius: 3em;
border-radius: 3em;
}

/* header logo */
.shop-name {
clear: both;
width:300px;
margin: 1.5em auto 1em;
text-align: center;
font-size: 24px;
}
.shop-name img {
width:100%;
}
.shop-description {
font-size: 12px;
font-weight: normal;
color: #4d4d4d;
}

/* header global nav */
#header-global-nav {
margin: 1.8em 0;
font-size: 13px;
}
#header-global-nav ul {
list-style:none;
}
.header-link *{
margin:0;
padding:0;
}

/* incart delivery */
.incart-delivery {
float: right;
}
.incart-delivery ul {
margin: 0;
padding: 10px 12px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #d9edf7;
color: #31708f;
list-style: none;
font-size: 12px;
}

/* slider */
.slider {
padding: 0 .1%;
position: relative;
}
.bx-viewport {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
left: 0 !important;
border: none !important;
}
#slider div {
width: 100% !important;
}
#slider img {
width:100%;
}

.bx-wrapper .bx-pager {
display:none;
padding-top: 10px;
bottom: -20px;
}

/*
* product list
*/
.recommend-items {
width:100%;
}
.prd-put{
width:100%;
text-align:center;
list-style: none;
margin:0;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
-moz-display:flex;
-moz-flex-wrap:wrap;
-moz-justify-content:space-between;
-webkit-display:flex;
-weblit-flex-wrap:wrap;
-webkit-justify-content:space-between;
-o-display:flex;
-o-flex-wrap:wrap;
-o-justify-content:space-between;
-ms-display:flex;
-ms-flex-wrap:wrap;
-ms-justify-content:space-between;
}
.prd-lst-unit {
width:23%;
margin-bottom: 50px;
padding: 0px;
text-align: center;
display:inline-block;
}
.prd-lst-unit:nth-child(3n-1):last-child {
transform: translate(-101.5%);
}
.prd-lst-unit.prd-lst-unit--check {
width: 18%;
padding-right: 8px;
}
.prd-lst-unit--check>a {
margin-bottom:5px;
}

.prd-lst-unit.prd-lst-unit--check:nth-child(3n-1):last-child {
  transform: translate(0);
  }
.prd-lst-unit.prd-lst-unit--check:nth-child(4n-2):last-child{
  transform: translate(0%);
  /*   transform: translate(-211%); */
}


.prd-lst-img {
display: block;
margin: 0 auto 1em;
}
.prd-lst-span {
display: block;
font-size: 12px;
line-height:1.5;
}

.prd-lst-name {
font-size:13px;
text-align:left;
margin-top:.5em;
}
.prd-lst-name a {
color: #4d4d4d;
}
.prd-lst-name a:hover {
border-bottom:0 solid #fff;
color:black;
}

.prd-lst-price {
color: #4d4d4d;
text-align:left;
}
.prd-lst-regular {
text-decoration: line-through;
}
.prd-lst-discount {
color: #b81717;
}

.prd_lst_link {
  position:relative;
  display:block;
}
.prd_lst_link:before{
  content:"";
  display:block;
  padding-top:100%;
}

.prd_img_area {
position:absolute;
 top:0;
  left:0;
  width:100%;
  height:100%;
  word-break:break-all;
}

.prd_img_area--main {
  z-index:1;
}
.prd_lst_link:hover .prd_img_area--main{
opacity:0;
}

/* .prd-lst-pos {
  margin-bottom:80px;
  } */

/* product list sort */
.prd-lst-sort {
margin: 3em 0;
color: #888;
text-align: center;
font-size: 12px;
}

/* prduct list pager */
.prd-lst-pager {
text-align: center;
}
.prd-lst-pos b {
font-size: 18px;
font-weight: normal;
}

/*
* product
*/
.product-image-thumb img {
border: 2px solid #fff;
}
.thumb-active img {
border: 2px solid #000000;
}


/*
* footer
*/

#footer-wrapper {
/*padding-top: 3em;*/
margin-top:20px;
}
.footer-primary {
border-right: 1px solid #e7e7e7;
}

/* footer nav */
.footer-nav {
list-style: none;
margin: 0;
}
.footer-nav li {
margin: .8em 0;
}
.footer-primary {
padding: .3em 0;
}
.footer-primary li {
margin-right: 25px;
margin-left: 5px;
}
.footer-primary a {
color: #4d4d4d;
}
.freepage-nav {
margin-right: 10%;
margin-bottom: 1.5em;
padding-bottom: .8em;
border-bottom: 1px solid #e7e7e7;
}
.footer-secondary {
padding: .3em 0;
font-size: 12px;
}
.footer-secondary li {
margin-left: 10%;
}
.footer-secondary li:before {
margin-right: 4px;
color: #abaaaa;
content: "-";
}
.footer-secondary a {
color: #abaaaa;
}

.footer-nav {
text-align:center;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.footer-nav li {
display:inline-block;
font-size:0.8em;
margin-right:20px;
}

/* social icon */
.social-nav {
text-align: center;
margin: 2em 0;
}

/* copyright */
.copyright {
margin: 3em 0 2em;
color: #abaaaa;
text-align: center;
font-size: 12px;
}
.powered {
display: block;
margin: .5em auto 0;
width: 180px;
height: auto;
}

/* pagetop */
#pagetop {
position: fixed;
right: 0;
bottom: 100px;
display: none;
}
.btn-pagetop {
display: block;
padding: .8em .4em .8em .5em;
-webkit-border-radius: 3px 0 0 3px;
-moz-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}

.sns {
display:none;
}


@media (max-width: 980px) {
#base_gmoWrapp,
#gmo_CMSPbar {
overflow: hidden;
min-width: 100% !important;
width: 100% !important;
}
.container {
max-width: 900px;
width: 90%;
margin-top: 80px!important;
}
}
@media (max-width: 768px) {
/* //////////PHONE HEADER///////// */
.phone_hide {
display: none;
}
.header_sp img,
.header-pickup-menu img {
width:15px;
margin-right:10px;
}
.header_sp img.no_show,
.header-pickup-menu img.no_show {
width:20px;
margin-right:8px;
margin-left:-3px;
}
.header_sp *,
.header-pickup-menu,
.header-pickup-menu * {
padding: 0;
margin:0;
}
.header_sp ul,
.header-pickup-menu,
.pickup-menu-sub {
list-style: none;
}
.sub_open:after{
content: '▼';
margin-left:10px;
font-size:10px;
}
.sub_open-up:after{
content:'▲';
margin-left:10px;
font-size:10px;
}

.header_sp {
position: fixed;
top:0;
width:100%;
z-index: 100;
overflow: scroll;
display: block;
}

/* メインメニュー */

.header-menu li a,
.header-menu li span {
display: flex;
border-bottom:1px solid #ccc;
justify-content: space-between;
}

.header-menu-sub{
display: flex;
}

.header-menu li a,
.header-menu li span {
align-items: center;
background: #fff;
color:#000;
padding:0 10px;
height:45px;
letter-spacing: 3px;
}
.header-menu-sub {
flex-wrap: wrap;
background: #fff;
border-bottom:1px solid #ccc;
}
.header-menu-sub li {
width:50%;
}
.header-menu-sub li a {
background: #fff;
color:#000;
border-right:1px solid #ccc;
line-height:1.2;
}
.header-menu-sub li:nth-child(even) a {
border-right:none;
}
.header-menu-sub li:last-child a,
.header-menu-sub li:nth-last-child(2) a{
border-bottom:none;
}

/*ロゴ*/
.header-logo {
/*border-bottom:1px solid #ccc;*/
display: flex;
justify-content: space-between;
align-items: center;
height:80px;
background:#fff;
}
.header-logo-center {
width:200px;
}
.header-logo-center img {
width: 100%;
}
.header-logo-right{
width:23px;
}
.header-logo-right img {
width:100%;
}
  .item-in {
  position:relative;
  }
  .item-in-cart{
    display:block;
    position:absolute;
    width:17px;
    height:17px;
    background-color:#000000;
    border-radius:50%;
    top:-6px;
    right:-6px;
    color:#fff;
    font-size:11px;
    text-align:center;
    padding-top:1.2px;
    padding-left:1px;
    box-sizing:border-box;
  }
.header-logo-left {
font-size:16px;
}
.header-logo div {
padding: 0 16px 0 10px;
}

/*ピックアップメニュー*/
.header-pickup-menu {
height:0px;
line-height: 40px;
display: flex;
margin-top:80px;
}
.header-pickup-menu>li{
width:50%;
position:relative;
text-align: center;
z-index: 10;
}
.header-pickup-menu>li>a,
.header-pickup-menu>li>span {
display: block;
width: 100%;
height: 100%;
}
.header-pickup-menu>li:nth-child(odd) {
border-right:1px solid #ccc;
}

.pickup-menu-sub {
position:absolute;
top:41px;
width:100%;
border-right:1px solid #ccc;
}

.header-pickup-menu>li:nth-child(2) .pickup-menu-sub {
border-right:none;
border-left: 1px solid #ccc;
left:-1px;
}

.pickup-menu-sub li a {
display: flex;
align-items: center;
-webkit-align-items: center;
border-bottom:1px solid #ccc;
background:#fff;
padding:0 10px;
line-height:1.2;
height:40px;
text-align:left;
}
/* //////////PHONE HEADER///////// */


body {
font-size:12px;
}
.container p,
.container h1,{
padding:0 5px;
}
#wrapper {
padding:0;
}
.shop-name {
display:none;
}

/*//////////PRODUCT LIST///////////*/ 
.prd-lst {
display:flex;
display: -webkit-flex;
/* justify-content:space-around;
-webkit-justify-content:-webkit-space-around; */
}
.prd-lst-unit {
width:50%;
margin-bottom: 30px;
height: auto !important;
box-sizing:border-box;
-webkit-box-sizing:-webkit-border-box;
}
.prd-lst-unit:nth-child(odd){
padding-right:5px;
padding-left:10px;
}
.prd-lst-unit:nth-child(even){
padding-right:10px;
padding-left:5px;
}

.prd-lst-img {
width:100%;
display: block;
margin: 0;
}
.prd-lst-unit:nth-child(3n+2):last-child {
margin-left:0;
margin-right:0;
}

.prd-put.prd-put--check{
  padding-left:10px;
  box-sizing: border-box;
}
.prd-lst-unit.prd-lst-unit--check {
  width:33%;
  padding:0 10px 0 0;
}
.prd-put.prd-put--check .prd-lst-unit--check:last-child {
  transform: none;
}
.prd-put.prd-put--check .prd-lst-unit--check:nth-child(3n-1):last-child {
  transform: translate(-101%);
}

.prd-lst-unit:nth-child(3n-1):last-child {
  transform: none;
  }
/*//////////PRODUCT LIST///////////*/ 
#header-wrapper {
display:none;
}
.table-flow table tr {
border-bottom:15px solid #ffffff;
border-top:15px solid #ffffff;
}
.table-flow table td,
.table-flow table th {
width:100%;
display:block;
}
.container {
width: 100%;
padding:0;
}
.icon-cart {
vertical-align: middle;
margin-top: -3px;
margin-right:3px;
}
.incart-delivery {
padding-top: 20px;
float: none;
}
.prd-lst-sort {
font-size: 14px;
}

/*//////////FOOTER///////////*/ 
.footer-primary,
.footer-secondary {
padding: 0;
border: none;
}
.footer-nav {
margin: 0;
padding: 0;
}
.footer-primary .footer-nav:first-child {
border-top: 3px double #e7e7e7;
}
.footer-nav li {
margin: 0;
/*font-size: 14px;*/
/*border-top: 1px solid #e7e7e7;*/
}
.footer-nav li:first-child {
border-top: none;
}
.footer-nav li:before {
display: none;
}
.footer-nav a {
display: block;
padding: 1em;
color: #4d4d4d;
}
.footer-nav a:hover {
text-decoration: none;
}

/*sns*/

.sns {
display:block;
text-align:center;
margin-top:2em;
}

.sns img {
width:30px;
height:auto;
}

.copyright{
margin-top:1.5em;
}

/*//////////FOOTER///////////*/ 

.icon-b,
.icon-w {
display: inline-block;
width: 24px;
height: 24px;
*display: inline;
*zoom: 1;
}
.icon-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
}
.icon-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
}
.icon-cart { background-position: -264px -96px; }
.icon-list { background-position: -288px -144px; }
.icon-chevron_thin_up { background-position: -120px -120px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz--device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.icon-b,
.icon-lg-b {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_b.png);
}
.icon-w,
.icon-lg-w {
background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_2x_w.png);
}
.icon-b,
.icon-w {
-webkit-background-size: 552px 480px;
background-size: 552px 480px;
}
}
}

@media (max-width: 480px) {
.recommend-items {
margin: 1em 0;
}
  .ttl-h2 {
  margin: 15px 8px;
}
.ttl-h2 span {
padding: 0 10px;
/* font-size: 18px; */
}
.ttl-h2,.h2-check {
  font-size:1rem;
}

/*//////////PRODUCT LIST///////////*/ 
.prd-lst-unit:nth-child(odd){
padding-right:8px;
padding-left:4px;
}
.prd-lst-unit:nth-child(even){
padding-right:8px;
padding-left:4px;
}
/*.prd-lst-unit {
width: 46%;
margin-bottom: 30px;
padding: 0 5px;
height: auto !important;
}*/
  .prd-lst-span {
font-size: 11px;
    word-wrap: break-word!important;
}

.prd-put.prd-put--check{
  padding-left:8px;
  padding-right:3px;
  box-sizing: border-box;
}
.prd-lst-unit.prd-lst-unit--check {
  width:33%;
  padding:0 5px 0 0;
}
/*//////////PRODUCT LIST///////////*/ 

#head-title h1 {
width: 200px;
}
#head-title #btn-insta {
width: 22px;
}

/*//////////FOOTER///////////*/ 
.footer-nav {
display:flex;
display:-webkit-flex;
flex-wrap:wrap;
-webkit-flex-wrap:-webkit-wrap;
text-align:left;
padding:1rem 0;
}
.footer-nav li {
width:50%;
margin-right:0;
}
.footer-nav li a {
padding:0.5em 1em;
}
/*//////////FOOTER///////////*/ 

}

/* IE&#205;&#209; */
.ie_wrapper.container {
width: 900px;
overflow: auto;
}


/* \&#161;&#223;\&#233;\&#185; */
.info {
margin-top:30px;
}
.info_title {
display:inline-block;
background-color:#cccccc;
border-radius:2px;
padding:2px 5px;
color:#ffffff;
}
.info_text {
display:inline-block;
}

.table-flow table {
width:700px;
}

li.header-link img {
width:25px;
}
.btn-insta img{
width:25px;
position:relative;
top:2px;
}

/* ///// pc-menu layout ///// */
.category-parent {
border-top:1px solid #999;
border-bottom:1px solid #999;
display: flex;
justify-content: center;
}

.category-parent img{
width:15px;
margin-right:10px;
}
.category-parent img.other-shop,
.header_sp img.other-shop, .header-pickup-menu img.other-shop {
height:15px;
width:inherit;
margin-right:10px;
}
.category-parent img.no_show {
width:20px;
margin-right:8px;
margin-left:-3px;
}

.category-parent li a {
display:block;
padding:10px 15px;
}

ul.category-parent>li{
margin:0 1em;
position:relative;
}

ul.category-list_b{
display:none;
position:absolute;
left:-40px;
z-index:10;
background-color:#fff;
width:230px;
font-size:0.8em;
border-top:1px solid #4d4d4d;
}
ul.category-list_b li a{
border-bottom:1px solid #4d4d4d;
border-left:1px solid #4d4d4d;
border-right:1px solid #4d4d4d;
letter-spacing: 2px;
text-align:left;
}

/* ///// freepage layout ///// */
#freepage-wrapper {
/* width: 700px;
margin: 10px auto;*/
font-size: 12px;
  padding-bottom:50px;
}

#archive-link a,
#shop-area-list a {
display: block;
text-align: center;
padding: 10px 0;
text-decoration: none;
}

#new-info h1 {
font-size: 12px;
margin: 0;
padding: 0;
}

#archive-link {
margin: 15px 0;
}

#archive-link a {
background-color: #fff;
text-align: right;
padding: 10px 20px;
font-weight: bold;
}

#archive-link a:hover,
#shop-area-list li a:hover {
background-color: #efefef;
}

#shop-area-list {
margin: 0 auto;
padding: 0;
list-style-type: none;
}

#shop-area-list li a {
border-top: 1px solid #ccc;
}

#shop-area-list li:last-child a {
border-bottom: 1px solid #ccc;
}

#shop-area {
font-size:12px;
}

#shop-area h2 {
margin: 0;
text-align: center;
font-size: 12px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 10px 0;
font-weight: normal;
}

#shop-area dl {
width: 700px;
margin: 0 auto;
text-align: left;
padding: 30px 5px;
}

#shop-area dd {
margin: 0 0 30px;
}

/* about_area */
#about_area p {
padding:5px;
margin:0;
}

.bredcrub {
    font-size: 11px;
}


@media (max-width:768px) {
#freepage-wrapper {
max-width: 700px;
width: 100%;
}
#shop-area dl {
max-width: 700px;
width: 100%;
box-sizing:border-box;
}
}


/*
各種テーブル
-------------------------------------------*/
.container table.table_01 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.container table.table_01 th,
.container table.table_01 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	padding: 20px;
}
.container table.table_01 th {
	font-size: 16px;
	white-space: nowrap;
	font-weight: normal;
	letter-spacing: 1px;
	width: 33%;
}
.container table.table_01 td {
	font-size: 14px;
	line-height: 30px;
	background-color: #FFF;
}
.container table.table_01 td.td_price {
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
	color: #008C69;
	font-weight: bold;
}

    .v_line_fix {
      width: 1px;
      height: 150px;
      background-color: #ccc;
    }

@media (max-width: 768px){
.item-in-cart {
    background-color: #f44336!important;
  }
.header-pickup-menu {
    margin-bottom: 41px;
}

.header-menu-sub2{
display: flex;
}

.header-menu-sub2 {
flex-wrap: wrap;
background: #fff;
border-bottom:1px solid #ccc;
}
.header-menu-sub2 li {
width:50%;
}
.header-menu-sub2 li a {
background: #fff;
color:#000;
border-right:1px solid #ccc;
line-height:1.2;
}
.header-menu-sub2 li:nth-child(even) a {
border-right:none;
}
.header-menu-sub2 li:last-child a,
.header-menu-sub2 li:nth-last-child(2) a{
border-bottom:none;
}}
  .footer-shop{    display: block;
    text-align: center;
    padding-top: 1em;
    margin-bottom: 1em;
  border-top: solid 1px #ccc;
}
  
.image_size_icon{
    width: 30px;
    height: 30px;
    padding: 0 8px;
}



.container h3 {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 30px;
	position: relative;
	padding-top: 20px;
	padding-right: 10px;
  	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: normal;
	color: #111;
      font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	clear: both;
  border-bottom: solid 1px #ccc;

  letter-spacing: 0.05em;
}


.start {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 100%;
  }

  /*-- PC版表示CSS  --*/
.pc_area{  display:block!important;}
.phone_area{  display:none!important;}







/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px){
  .pc_area{    display:none!important;  }
  .phone_area{    display:block!important;  }
  .container h3 {
    border-top: solid 1px #ccc;
}
}

/*.header-menu-sub2 li:nth-last-child(2) a {*/
/* border-bottom: 1px solid #ccc;}*/

.header-menu li:first-child{
border-top: 1px solid #ccc;}
.header-menu-sub2 li:first-child{
border-top: none;}


.ttl-h22 {
position: relative;
top:-8px;
font-size:1rem;
}
.ttl-h22:before, ttl-h22:after {
position: absolute;
top: 50%;
z-index: -1;
display: block;
width: 100%;
height: 1px;
background-color: #d8d8d8;
content: "";
}
.ttl-h22 span {
padding: 0 2em;
background-color: #fff;
}
.ttl-h22.h2-check {
  margin-top:40px;
}
.question_wrapper li{
  list-style:none;
  margin-top:10px;
  border-bottom: solid 1px #ccc;
}


.question{
  position: relative;
  margin: 0;
  padding: .5em 1em;
  font-size: 1em;
  cursor: pointer;
}

.question:after {
  content: "▼";
  position: absolute;
  right: 25px;
  top: 15%;
  transition: all 0.2s ease-in-out;
}

.question.open:after {
  content: "▲";
  position: absolute;
  right: 25px;
  top: 15%;
  transition: all 0.2s ease-in-out;
}
.answer{
  padding: .5em 1em;
}

@media (max-width: 480px) {
  .ttl-h22 {
  margin: 0px 8px;
}
.ttl-h22 span {
padding: 0 10px;
/* font-size: 18px; */
}
.ttl-h22,.h2-check {
  font-size:1rem;
}
  
  .flexContent{
  display:flex;
  justify-content:space-between;
  flex-wrap: wrap;
}

.prd-lst-center {
    color: #4d4d4d;
    text-align: center;
}
.prd-put.prd-put--check {
    padding-right: 8px!important;
}


@media (max-width: 768px) {
.prd-lst li {
    opacity: 1;
    list-style: none;
    margin-top: 10px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
.prd-lst li.is-hidden {
    opacity: 0;
    height: 0!important;
    margin: 0;
pointer-events: none;
}
  .question_wrapper ul{
  margin:0 auto;
}


.more {
    text-align: center;
    margin-top: 20px;
}
.more_button {
    width: 90%;
    line-height: 50px;
    margin: 0 auto 80px;
    text-align: center;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0;
    transition: 0.2s ease-out;
    cursor: pointer;
}

}
  
